/* 
    Spectrum Analyzer
    (C) 2007 Jason Hunt
    GPL

    file: debug.h
*/

#ifndef DEBUG_H
#define DEBUG_H

#define debug_mode 

void add_debug(char *str1, char *str2);         // add strings to debug file
void reset_debug(void);                         // clear debug file

#endif

